{% extends 'secnet/base.html.twig' %}

{% block body %}

<pre>Hello {{ userData.Discord.Username }}, welcome to SecNet!

There's nothing here yet, unfortunately, maybe come back later?</pre>

{% endblock %}
